/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;    
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font: normal 14px Calibri, sans-serif;
    color: #46403b;
    background: #fff url(../images/bodyBG.gif) repeat-y center top;
}

legend {
	display: none;
}

div#container {
    margin: 0 auto;
    width: 960px;
    min-height: 100%;
    overflow: hidden;
}

div#header {
    position: relative;
    width: 960px;
    height: 184px;
    overflow: hidden;
    background-color: #FFFFFF;
}

div#content {
    float: left;
    padding: 0 20px 120px 20px;
    overflow: hidden;
}

div#footer {
    position: relative;
    margin: -90px auto 0 auto;
    padding: 20px;
    width: 920px;
    height: 50px;
    overflow: hidden;
    background: #ebe6df url(../images/footerBG.png) no-repeat center top;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    font: bold 26px Calibri, sans-serif;
    line-height: 25px;
    color: #006544;
    margin: 0 auto 30px auto;
    width: 350px;
}

h2 {
    margin-bottom: 15px;
    font: bold 23px Calibri, sans-serif;
    line-height: 25px;
    color: #006544;
}

h3 {
    margin-bottom: 5px;
    font: bold 19px Calibri, sans-serif;
    line-height: 18px;
}

div#headerLogo {
    width: 400px;
    height: 138px;    
}

div#headerLogo img {
	width: 400px;
    height: 138px;
}

div#footerLogo {
    position: absolute;
    top: 32px;
    right: 35px;
    display: block;
    width: 323px;
    height: 28px;
    text-indent: -99999px;
    background: url(../images/footerLogo.png) no-repeat;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 15px;
    clear: left;
}

p.doubleMargin {
    margin-bottom: 30px;
}

div#footer p {
    margin: 15px 0 0 0;
    line-height: 35px;
}

img {
	border: none;
}
/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #46403b;
}

a:hover {
    color: #bc1903;    
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul#EnterDetailsDataRows,
ul#EnterCCDetailsDataRows,
ul#ConfirmationDataRows,
ul#ReceiptDataRows {
	float: left;
	clear: left;
	margin-bottom: 20px;
}

div.buttonWrap {
	float: left;
	clear: left;
}

div#surchargeValueWrap,
div#acceptSurchargeWrap {
	float: left;
}

div#acceptSurchargeWrap {
	margin-left: 40px;
}

input#acceptSurcharge {
	float: left;
}

ul#EnterDetailsDataRows li,
ul#EnterCCDetailsDataRows li,
ul#ConfirmationDataRows li,
ul#ReceiptDataRows li{
	float: left;
	clear: left;
	padding: 4px 0;
	line-height: 22px;
	margin-bottom: 5px;
}

ul#EnterDetailsDataRows span,
ul#EnterCCDetailsDataRows span,
ul#ConfirmationDataRows span,
ul#ReceiptDataRows span {
	color: #495761;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    float: left;
}

ul#EnterDetailsDataRows span {
	width: 263px;
	padding-left: 25px;
}

ul#EnterCCDetailsDataRows span,
ul#ConfirmationDataRows span,
ul#ReceiptDataRows span {
	width: 270px;
}

ul#EnterDetailsDataRows li.sectionEnd,
ul#EnterCCDetailsDataRows li.sectionEnd,
ul#ConfirmationDataRows li.sectionEnd,
ul#ReceiptDataRows li.sectionEnd {
	margin-bottom: 20px;
}

ul#EnterCCDetailsDataRows span.amountSpan,
ul#ConfirmationDataRows span.amountSpan,
ul#ReceiptDataRows span.amountSpan
 {
	font-weight: normal;
	width: 140px;
}

ul#ReceiptDataRows li.receiptHeaderLI{
	margin-bottom: 0;
    padding-bottom: 0;
}

ul.formItems {
    margin-bottom: 15px;
    list-style: none;
    float: left;
    clear: both;
}

ul.formItems li {
    margin-bottom: 15px;
    padding-left: 25px;
    overflow: hidden;
    line-height: 22px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    width: 270px !important;
}

ul.formItems li.noPadding span.error {
    margin-left: 270px !important;
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 270px !important;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 245px !important;
}

a.formButton {
    float: left;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 14px Calibri, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.extrawide {
    width: 189px;
    background-position: 0 -48px;
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    color: #46403b;
    background-position: 0 -96px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    background-position: 0 -120px;
}

a.formButton.extrawide:hover,
a.formButton.extrawide:focus {
    background-position: 0 -144px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 15px;
    float: left;
    clear: both;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;    
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#acceptSurchargeWrap label {
	margin-left: 10px;
	width: 140px !important;
}

div#acceptSurchargeWrap input.checkbox {
    display: inline;
    float: left;
    margin-left: 40px;
    vertical-align: text-top;
    margin-top: 6px;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

label.amountLabel {
	width: 250px !important;
}

span.dollarSign {
	float: left;
	padding-right: 5px;
}

span#tuitionReceiptNameNote,
span#buildingFundReceiptNameNote,
span#PnFSubscriptionReceiptNameNote {
	display: block;
    float: left;
    clear: left;    
    margin-left: 440px;
    margin-top: 5px;
    width: 400px;
    font-size: 10px;
}

span#tuitionReceiptNameNote {
	height: 70px;
}

span#buildingFundReceiptNameNote {
	height: 70px;
}

span#PnFSubscriptionReceiptNameNote {
	height: 50px;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm span#captchaLabel {
    float: left;
    padding-top: 1px;
    width: 245px;
    height: 19px;
    font-weight: bold;
    color: #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm input.amountInput {
	width: 120px !important;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#CP_tuitionFeesReceiptName,
form#mainForm input#CP_buildingFundReceiptName,
form#mainForm input#CP_PandFSubscriptionReceiptName {
	margin-left: 50px;
	width: 300px;
}


form#mainForm input#no_credit_card {
    margin-right: 40px;
    float: left;
}

form#mainForm input#no_cvn {
    margin-right: 20px;
    width: 35px;
    float: left;
}

div#acceptedCardsWrap {
	float: left;
}

form#mainForm li img,
form#mainForm div img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm img#waitIcon {
	height: 16px !important;
    width: 16px !important;
    margin-right: 10px;
    margin-top: 3px;    
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 270px;
    width: 300px;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 263px;
    width: 250px;
    font-size: 11px;
    line-height: 15px;
    color: #ff0000;
}

form#mainForm span.receiptNameError {
	clear: none;
	margin-left: 5px;
}

form#mainForm span.enterReferenceError {
    margin-left: 245px;
}

form#mainForm ul.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 270px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}
